package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (BdSetpart)实体类
 *
 * @author makejava
 * @since 2024-09-11 15:34:13
 */
public class BdSetpartEntity extends BaseEntity {
 
 private String bdSetpart;
 private String childsnum;
 private String dr;
 private String partpercent;
 private String pkCorp;
 private String pkInvmandocpart;
 private String pkInvmandocset;
 private String ts;


    public String getBdSetpart() {
        return bdSetpart;
    }

    public void setBdSetpart(String bdSetpart) {
        this.bdSetpart = bdSetpart;
    }

    public String getChildsnum() {
        return childsnum;
    }

    public void setChildsnum(String childsnum) {
        this.childsnum = childsnum;
    }

    public String getDr() {
        return dr;
    }

    public void setDr(String dr) {
        this.dr = dr;
    }

    public String getPartpercent() {
        return partpercent;
    }

    public void setPartpercent(String partpercent) {
        this.partpercent = partpercent;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkInvmandocpart() {
        return pkInvmandocpart;
    }

    public void setPkInvmandocpart(String pkInvmandocpart) {
        this.pkInvmandocpart = pkInvmandocpart;
    }

    public String getPkInvmandocset() {
        return pkInvmandocset;
    }

    public void setPkInvmandocset(String pkInvmandocset) {
        this.pkInvmandocset = pkInvmandocset;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

